config_ignore.settings:
  type: config_object
  label: 'Config Ignore Settings'
  mapping:
    ignored_config_entities:
      type: sequence
      label: 'List of ignored configurations'
      sequence:
        type: string
